Subject: [Sipping] Fwd: Registration of media feature tag "g.3gpp.smsip"

From: Cullen Jennings <[email-masked]>
Date: Thu, 16 Aug 2007 08:16:43 -0700

Comments?

Begin forwarded message:

> From: "John M Meredith" <[email-masked]>
> Date: August 16, 2007 7:02:26 AM PDT
> To: <[email-masked]>, <[email-masked]>,  
> <[email-masked]>, "IANA MIME Requests via RT" <iana- 
> [email-masked]>, "Cullen Jennings" <[email-masked]>, "Larry  
> Masinter" <[email-masked]>, "Barbara Roseman via RT" <iana- 
> [email-masked]>, "Ted Hardie" <[email-masked]>,  
> <[email-masked]>, <[email-masked]>, "Lisa Dusseault"  
> <[email-masked]>, <[email-masked]>
> Cc: "Atle Monrad (GR/ETO)" <[email-masked]>, "Andrijana  
> Brekalo" <[email-masked]>
> Subject: Registration of media feature tag "g.3gpp.smsip"
>
> Dear IANA people
> Please excuse the blunderbuss distribution, but I feel that this  
> way is likely to find the people most capable of reviewing and  
> granting the media feature tag below using the mechanism according  
> to RFC2506.  As on previous occasions, I am merely the mouthpiece:  
> any technical issues should be addressed to the 3GPP working group  
> CT1 chairman, Mr Atle Monrad (but please cc me too).
> I look forward to a speedy decision on the matter if at all  
> possible, and I really am sorry to have had to send it to the  
> enormous array of people both real and virtual who might or might  
> not be concerned.
> Best regards
> John M Meredith
> 3GPP Specifications Manager
> ETSI
> www.3gpp.org
> ===========================
> Media feature-tag name: g.3gpp.smsip
> ASN.1 Identifier: New assignment by IANA.
> Summary of the media feature indicated by this tag: This feature- 
> tag indicates that the device is SMS capable.
> Values appropriate for use with this feature-tag: Boolean.
> The feature-tag is intended primarily for use in the following  
> applications, protocols, services, or negotiation mechanisms: This  
> media feature tag is most useful in a communications application,  
> for describing the capabilities of a device, such as a phone or PDA.
> Examples of typical use: Indicating that a mobile phone can receive  
> short message encapsulated in a SIP MESSAGE request.
> Related standards or documents: ETSI TS 124 341 (being a formal  
> transposition of 3GPP TS 24.341 "Support of SMS over IP networks;  
> Stage 3" (http://www.3gpp.org/ftp/Specs/html-info/24341.htm)
> Security Considerations: Security considerations for this media  
> feature tag are discussed in subclause 11.1 of RFC 3840.
> Name(s) & email address(es) of person(s) to contact for further  
> information: John M Meredith (3GPP Specifications Manager) for ETSI  
> on behalf of 3GPP Organizational Partners ([email-masked])
> Author/Change controller: as contact person above
>

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP